Collections:
- Name: AVA
  README: configs/detection/ava/README.md
  Paper:
    URL: https://arxiv.org/abs/1705.08421
    Title: "AVA: A Video Dataset of Spatio-temporally Localized Atomic Visual Actions"
Models:
- Config: configs/detection/ava/slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 16
    Epochs: 20
    Input: 4x16
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 8 GPUs
  Modality: RGB
  Name: slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 20.1
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201127.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201127.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowonly_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201217-40061d5f.pth
- Config: configs/detection/ava/slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 16
    Epochs: 20
    Input: 4x16
    Pretrained: OmniSource
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 8 GPUs
  Modality: RGB
  Name: slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 21.8
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb/slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb_20201127.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb/slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb_20201127.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb/slowonly_omnisource_pretrained_r50_4x16x1_20e_ava_rgb_20201217-0c6d2e98.pth
- Config: configs/detection/ava/slowonly_nl_kinetics_pretrained_r50_4x16x1_10e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 12
    Epochs: 10
    Input: 4x16
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 8 GPUs
  Modality: RGB
  Name: slowonly_nl_kinetics_pretrained_r50_4x16x1_10e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 21.75
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_nl_kinetics_pretrained_r50_4x16x1_10e_ava_rgb/20210316_122517.log.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_nl_kinetics_pretrained_r50_4x16x1_10e_ava_rgb/20210316_122517.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowonly_nl_kinetics_pretrained_r50_4x16x1_10e_ava_rgb/slowonly_nl_kinetics_pretrained_r50_4x16x1_10e_ava_rgb_20210316-959829ec.pth
- Config: configs/detection/ava/slowonly_nl_kinetics_pretrained_r50_8x8x1_10e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 6
    Epochs: 10
    Input: 8x8
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 16 GPUs
  Modality: RGB
  Name: slowonly_nl_kinetics_pretrained_r50_8x8x1_10e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 23.79
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_nl_kinetics_pretrained_r50_8x8x1_10e_ava_rgb/20210316_122517.log.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_nl_kinetics_pretrained_r50_8x8x1_10e_ava_rgb/20210316_122517.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowonly_nl_kinetics_pretrained_r50_8x8x1_10e_ava_rgb/slowonly_nl_kinetics_pretrained_r50_8x8x1_10e_ava_rgb_20210316-5742e4dd.pth
- Config: configs/detection/ava/slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet101
    Batch Size: 6
    Epochs: 20
    Input: 8x8
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 16 GPUs
  Modality: RGB
  Name: slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 24.6
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb/slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb_20201127.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb/slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb_20201127.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb/slowonly_kinetics_pretrained_r101_8x8x1_20e_ava_rgb_20201217-1c9b4117.pth
- Config: configs/detection/ava/slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet101
    Batch Size: 6
    Epochs: 20
    Input: 8x8
    Pretrained: OmniSource
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 16 GPUs
  Modality: RGB
  Name: slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 25.9
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb/slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb_20201127.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb/slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb_20201127.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb/slowonly_omnisource_pretrained_r101_8x8x1_20e_ava_rgb_20201217-16378594.pth
- Config: configs/detection/ava/slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 9
    Epochs: 20
    Input: 32x2
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 16 GPUs
  Modality: RGB
  Name: slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 24.4
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201217.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201217.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowfast_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201217-6e7c704d.pth
- Config: configs/detection/ava/slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 9
    Epochs: 20
    Input: 32x2
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 16 GPUs
  Modality: RGB
  Name: slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 25.4
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201222.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201222.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb/slowfast_context_kinetics_pretrained_r50_4x16x1_20e_ava_rgb_20201222-f4d209c9.pth
- Config: configs/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 5
    Epochs: 20
    Input: 32x2
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.1
    Training Resources: 16 GPUs
  Modality: RGB
  Name: slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb
  Results:
  - Dataset: AVA v2.1
    Metrics:
      mAP: 25.5
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb/slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb_20201217.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb/slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb_20201217.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb/slowfast_kinetics_pretrained_r50_8x8x1_20e_ava_rgb_20201217-ae225e97.pth
- Config: configs/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 6
    Epochs: 10
    Input: 32x2
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.2
    Training Resources: 8 GPUs
  Modality: RGB
  Name: slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb
  Results:
  - Dataset: AVA v2.2
    Metrics:
      mAP: 26.1
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb-b987b516.pth
- Config: configs/detection/ava/slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 6
    Epochs: 10
    Input: 32x2
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.2
    Training Resources: 8 GPUs
  Modality: RGB
  Name: slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb
  Results:
  - Dataset: AVA v2.2
    Metrics:
      mAP: 26.8
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_temporal_max_focal_alpha3_gamma1_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb-345618cd.pth
- Config: configs/detection/ava/slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.py
  In Collection: AVA
  Metadata:
    Architecture: ResNet50
    Batch Size: 6
    Epochs: 10
    Input: 32x2
    Pretrained: Kinetics-400
    Resolution: short-side 256
    Training Data: AVA v2.2
    Training Resources: 8 GPUs
  Modality: RGB
  Name: slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb
  Results:
  - Dataset: AVA v2.2
    Metrics:
      mAP: 26.4
    Task: Spatial Temporal Action Detection
  Training Json Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.json
  Training Log: https://download.openmmlab.com/mmaction/detection/ava/slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb.log
  Weights: https://download.openmmlab.com/mmaction/detection/ava/slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb/slowfast_temporal_max_kinetics_pretrained_r50_8x8x1_cosine_10e_ava22_rgb-874e0845.pth
